-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_pharmacy_add_2021_11_30`
--

DROP TABLE IF EXISTS `whois_record_pharmacy_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_pharmacy_add_2021_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_pharmacy_add_2021_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_pharmacy_add_2021_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_pharmacy_add_2021_11_30`
--

LOCK TABLES `whois_record_pharmacy_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_pharmacy_add_2021_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nicerx.pharmacy',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:21:53','2021-11-30 18:21:53',1145,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_pharmacy_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_pharmacy_add_2021_11_30`
--

DROP TABLE IF EXISTS `registry_data_pharmacy_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_pharmacy_add_2021_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_pharmacy_add_2021_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_pharmacy_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_pharmacy_add_2021_11_30`
--

LOCK TABLES `registry_data_pharmacy_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_pharmacy_add_2021_11_30` VALUES (1145,'2021-11-29T19:21:31Z','2021-11-29T19:45:52Z','2022-11-29T19:21:31Z',3430,3431,3432,3433,NULL,'nicerx.pharmacy','kristin.ns.cloudflare.com\nmax.ns.cloudflare.com\n','clientTransferProhibited addPeriod','Domain Name: NICERX.PHARMACY\nRegistry Domain ID: D39962161-PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-11-29T19:45:52Z\nCreation Date: 2021-11-29T19:21:31Z\nRegistry Expiry Date: 2022-11-29T19:21:31Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C39962160-PHARMACY\nRegistrant Name: Raj Patel\nRegistrant Organization: Nice Health Group Ltd.\nRegistrant Street: 28 Chipstead Valley Road\nRegistrant City: Coulsdon\nRegistrant State/Province: Surrey\nRegistrant Postal Code: CR5 2RU\nRegistrant Country: GB\nRegistrant Phone: +44.0208380448\nRegistrant Email: domains@nice.health\nRegistry Admin ID: C39962160-PHARMACY\nAdmin Name: Raj Patel\nAdmin Organization: Nice Health Group Ltd.\nAdmin Street: 28 Chipstead Valley Road\nAdmin City: Coulsdon\nAdmin State/Province: Surrey\nAdmin Postal Code: CR5 2RU\nAdmin Country: GB\nAdmin Phone: +44.0208380448\nAdmin Email: domains@nice.health\nRegistry Tech ID: C39962160-PHARMACY\nTech Name: Raj Patel\nTech Organization: Nice Health Group Ltd.\nTech Street: 28 Chipstead Valley Road\nTech City: Coulsdon\nTech State/Province: Surrey\nTech Postal Code: CR5 2RU\nTech Country: GB\nTech Phone: +44.0208380448\nTech Email: domains@nice.health\nRegistry Billing ID: C39962160-PHARMACY\nBilling Name: Raj Patel\nBilling Organization: Nice Health Group Ltd.\nBilling Street: 28 Chipstead Valley Road\nBilling City: Coulsdon\nBilling State/Province: Surrey\nBilling Postal Code: CR5 2RU\nBilling Country: GB\nBilling Phone: +44.0208380448\nBilling Email: domains@nice.health\nName Server: kristin.ns.cloudflare.com.\nName Server: max.ns.cloudflare.com.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:21:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .pharmacy domain names. This information and the .pharmacy WHOIS are:\nCopyright Nominet UK 2021.\nYou may not access the .pharmacy WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: NICERX.PHARMACY\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2021-11-29T19:45:52Z\nCreation Date: 2021-11-29T19:21:31Z\nRegistry Expiry Date: 2022-11-29T19:21:31Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Raj Patel\nRegistrant Organization: Nice Health Group Ltd.\nRegistrant Street: 28 Chipstead Valley Road\nRegistrant City: Coulsdon\nRegistrant State/Province: Surrey\nRegistrant Postal Code: CR5 2RU\nRegistrant Country: GB\nRegistrant Phone: +44.0208380448\nRegistrant Email: domains@nice.health\nAdmin Name: Raj Patel\nAdmin Organization: Nice Health Group Ltd.\nAdmin Street: 28 Chipstead Valley Road\nAdmin City: Coulsdon\nAdmin State/Province: Surrey\nAdmin Postal Code: CR5 2RU\nAdmin Country: GB\nAdmin Phone: +44.0208380448\nAdmin Email: domains@nice.health\nTech Name: Raj Patel\nTech Organization: Nice Health Group Ltd.\nTech Street: 28 Chipstead Valley Road\nTech City: Coulsdon\nTech State/Province: Surrey\nTech Postal Code: CR5 2RU\nTech Country: GB\nTech Phone: +44.0208380448\nTech Email: domains@nice.health\nBilling Name: Raj Patel\nBilling Organization: Nice Health Group Ltd.\nBilling Street: 28 Chipstead Valley Road\nBilling City: Coulsdon\nBilling State/Province: Surrey\nBilling Postal Code: CR5 2RU\nBilling Country: GB\nBilling Phone: +44.0208380448\nBilling Email: domains@nice.health\nName Server: kristin.ns.cloudflare.com.\nName Server: max.ns.cloudflare.com.\n','','2021-11-30 18:21:53','2021-11-30 18:21:53','EnCirca, Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_pharmacy_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_pharmacy_add_2021_11_30`
--

DROP TABLE IF EXISTS `contact_pharmacy_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_pharmacy_add_2021_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_pharmacy_add_2021_11_30`
--

LOCK TABLES `contact_pharmacy_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `contact_pharmacy_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `contact_pharmacy_add_2021_11_30` VALUES (3430,'Raj Patel','Nice Health Group Ltd.','28 Chipstead Valley Road',NULL,NULL,NULL,'Coulsdon','Surrey','CR5 2RU','UNITED KINGDOM','domains@nice.health','440208380448',NULL,NULL,NULL,1,'Registrant Name: Raj Patel\nRegistrant Organization: Nice Health Group Ltd.\nRegistrant Street: 28 Chipstead Valley Road\nRegistrant City: Coulsdon\nRegistrant State/Province: Surrey\nRegistrant Postal Code: CR5 2RU\nRegistrant Country: GB\nRegistrant Phone: +44.0208380448\nRegistrant Email: domains@nice.health',NULL,NULL,NULL),(3431,'Raj Patel','Nice Health Group Ltd.','28 Chipstead Valley Road',NULL,NULL,NULL,'Coulsdon','Surrey','CR5 2RU','UNITED KINGDOM','domains@nice.health','440208380448',NULL,NULL,NULL,1,'Admin Name: Raj Patel\nAdmin Organization: Nice Health Group Ltd.\nAdmin Street: 28 Chipstead Valley Road\nAdmin City: Coulsdon\nAdmin State/Province: Surrey\nAdmin Postal Code: CR5 2RU\nAdmin Country: GB\nAdmin Phone: +44.0208380448\nAdmin Email: domains@nice.health',NULL,NULL,NULL),(3432,'Raj Patel','Nice Health Group Ltd.','28 Chipstead Valley Road',NULL,NULL,NULL,'Coulsdon','Surrey','CR5 2RU','UNITED KINGDOM','domains@nice.health','440208380448',NULL,NULL,NULL,1,'Billing Name: Raj Patel\nBilling Organization: Nice Health Group Ltd.\nBilling Street: 28 Chipstead Valley Road\nBilling City: Coulsdon\nBilling State/Province: Surrey\nBilling Postal Code: CR5 2RU\nBilling Country: GB\nBilling Phone: +44.0208380448\nBilling Email: domains@nice.health',NULL,NULL,NULL),(3433,'Raj Patel','Nice Health Group Ltd.','28 Chipstead Valley Road',NULL,NULL,NULL,'Coulsdon','Surrey','CR5 2RU','UNITED KINGDOM','domains@nice.health','440208380448',NULL,NULL,NULL,1,'Tech Name: Raj Patel\nTech Organization: Nice Health Group Ltd.\nTech Street: 28 Chipstead Valley Road\nTech City: Coulsdon\nTech State/Province: Surrey\nTech Postal Code: CR5 2RU\nTech Country: GB\nTech Phone: +44.0208380448\nTech Email: domains@nice.health',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_pharmacy_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-11-30 18:23:23
